<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Justin Timberlake - Man of the Woods</title>
    <link rel="stylesheet" href="styleIndex.css">
</head>
<body>
    <h1 class="sombra">MAN OF THE WOODS</h1>
    <h1 class="sombra">JUSTIN TIMBERLAKE</h1>
    <div class="wrap">
        <div class="tarjeta-wrap2">
            <div class="tarjeta1">
                <div class="adelante card1"></div>
            </div>
        </div>
        <div class="tarjeta-wrap">
            <div class="tarjeta">
                <div class="adelante card2"></div>
                <div class="atras">
                    <h3><a class="link" href="lletres/lletra01.html">FILTHY</a></h3>
                </div>
            </div>
        </div>
        <div class="tarjeta-wrap">
            <div class="tarjeta">
                <div class="adelante card3"></div>
                <div class="atras">
                    <h3><a class="link" href="lletres/lletra02.html">THE HARD STUFF</a></h3>
                </div>
            </div>
        </div>
        <div class="tarjeta-wrap2">
            <div class="tarjeta1">
                <div class="adelante card4"></div>
            </div>
        </div>
    </div>
    <div class="wrap">
        <div class="tarjeta-wrap">
            <div class="tarjeta">
                <div class="adelante card5"></div>
                <div class="atras">
                    <h3><a class="link" href="lletres/lletra03.html">SUPPLIES</a></h3>
                </div>
            </div>
        </div>
        <div class="tarjeta-wrap">
            <div class="tarjeta">
                <div class="adelante card6"></div>
                <div class="atras">
                    <h3><a class="link" href="lletres/lletra04.html">YOUNG MAN</a></h3>
                </div>
            </div>
        </div>
        <div class="tarjeta-wrap">
            <div class="tarjeta">
                <div class="adelante card7"></div>
                <div class="atras">
                    <h3><a class="link" href="lletres/lletra05.html">MAN OF THE WOODS</a></h3>
                </div>
            </div>
        </div>
        <div class="tarjeta-wrap">
            <div class="tarjeta">
                <div class="adelante card8"></div>
                <div class="atras">
                    <h3><a class="link" href="lletres/lletra06.html">SAUCE</a></h3>
                </div>
            </div>
        </div>
    </div>
    <div class="wrap">
        <div class="tarjeta-wrap">
            <div class="tarjeta">
                <div class="adelante card9"></div>
                <div class="atras">
                    <h3><a class="link" href="lletres/lletra07.html">MORNING LIGHT</a></h3>
                </div>
            </div>
        </div>
        <div class="tarjeta-wrap">
            <div class="tarjeta">
                <div class="adelante card10"></div>
                <div class="atras">
                    <h3><a class="link" href="lletres/lletra08.html">BREEZE OF THE POND</a></h3>
                </div>
            </div>
        </div>
        <div class="tarjeta-wrap">
            <div class="tarjeta">
                <div class="adelante card11"></div>
                <div class="atras">
                    <h3><a class="link" href="lletres/lletra09.html">SAY SOMETHING</a></h3>
                </div>
            </div>
        </div>
        <div class="tarjeta-wrap">
            <div class="tarjeta">
                <div class="adelante card12"></div>
                <div class="atras">
                    <h3><a class="link" href="lletres/lletra10.html">MONTANA</a></h3>
                </div>
            </div>
        </div>
    </div>
</body>
</html>